%global fontname tuladha-jejeg
%global fontconf 62-%{fontname}.conf


Name:           %{fontname}-fonts
Version:        2.01
Release:        1%{?dist}
Summary:        Unicode font for Javanese script

License:        OFL
URL:            https://sites.google.com/site/jawaunicode/main-page
Source0:        https://sites.googlegroups.com/site/jawaunicode/TuladhaJejegGr_2.01.zip
Source1:        %{name}-fontconfig.conf

BuildArch:      noarch
BuildRequires:  fontpackages-devel
BuildRequires:  dos2unix
Requires:       fontpackages-filesystem

%description	
Tuladha Jejeg uses variable stroke widths on its glyphs
with serifs on some glyphs.

%prep
%setup -q -c
dos2unix OFL.txt

%build

%install
install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p *.ttf %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
                   %{buildroot}%{_fontconfig_confdir}

install -m 0644 -p %{SOURCE1} \
        %{buildroot}%{_fontconfig_templatedir}/%{fontconf}
ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}


%_font_pkg -f %{fontconf} *.ttf

%doc OFL.txt


%changelog
* Mon Nov 18 2013 Parag Nemade <pnemade AT redhat DOT com> - 2.01-1
- Initial Fedora release.

